Loading...
Searching...
No Matches
pcm_linear.c File Reference
PCM Interface » PCM Plugins

PCM Linear Conversion Plugin Interface. More...

## Functions

int | snd_pcm_linear_open (snd_pcm_t **pcmp, const char *name, snd_pcm_format_t sformat, snd_pcm_t *slave, int close_slave)
| Creates a new linear conversion PCM.
int | _snd_pcm_linear_open (snd_pcm_t **pcmp, const char *name, snd_config_t *root, snd_config_t *conf, snd_pcm_stream_t stream, int mode)
| Creates a new linear conversion PCM.

## Detailed Description

PCM Linear Conversion Plugin Interface.

Author
  Abramo Bagnara abram.nosp@m.o@al.nosp@m.sa-pr.nosp@m.ojec.nosp@m.t.org

Date
  2000-2001